%global plugin_name credentials-binding

Summary:    1.11
Name:       jenkins-plugin-%{plugin_name}
Version:    1.11
Release:    1%{?dist}
License:    ASL 2.0
URL:        http://wiki.jenkins-ci.org/display/JENKINS/Credentials+Binding+Plugin
Source0:    https://updates.jenkins-ci.org/download/plugins/%{plugin_name}/%{version}/%{plugin_name}.hpi
Requires:   jenkins >= 1.642.4
Requires:   jenkins-plugin-structs
Requires:   jenkins-plugin-plain-credentials
Requires:   jenkins-plugin-credentials
Requires:   jenkins-plugin-workflow-step-api

%description
Allows credentials to be bound to environment variables for use from miscellaneous build steps.

%prep


%build


%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/%{_libdir}/jenkins/
cp %{SOURCE0} %{buildroot}/%{_libdir}/jenkins/


%files
%{_libdir}/jenkins/%{plugin_name}.hpi

%changelog
* Fri May 12 2017 Troy Dawson <tdawson@redhat.com> - 1.11-1
- Update to 1.11

